:Base dmsetup.HLP
1 關於桌面訊息管理員設定
2 歡迎視窗=Welcome_window
2 選擇電子郵件客戶端類型總覽=Select_Type_of_E_Mail_Client_overview
2 選擇目的地資料夾總覽=Select_Destination_Folder_overview
2 選擇目錄位置=Selecting_a_directory_location
2 CallPilot 伺服器設定總覽=CallPilot_Server_Settings_overview
2 其他選項總覽=Additional_options_overview
2 設定初始化完成總覽=Setup_Initialization_Complete_overview
1 如何
2 取消設定=Cancel_the_setup
2 選擇一個目錄來儲存 setup.ini 檔=Selecting_a_directory_location
